{% extends 'base.html'%}
{% block content%}
<div class="container">
   <div class="row">
      <div class="col">
         
      </div>
   </div>
</div>
<section class="container">
   <div class="row">
      {% if current_user.is_anonymous %}
      <div class="col" a>
        <p>You need to authorize to be organized =)</p>
      </div>
      {% endif %}
   </div>
   <img src="static/todo_img.jpeg" alt="To do list photo for home page" width="700" height="700">
</section>

{% endblock %}